@charset "UTF-8";
/* CSS Document */


#quicklinks {
    margin-top:2rem;
}

html .hmdspecial {
    font-family: "Ubuntu", sans-serif;
}
.hmdspecial .sidebars .block-niod-bookmenu h2.block-title {
    background-color: #2e2761;
    color: #fff;
    cursor: pointer;
    font-family: "Ubuntu", sans-serif;
    font-weight: 700;
    font-size: 2rem;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0;
    padding: 1rem;
    background-position: right 1rem;
}
.hmdspecial h3.webspecial, .hmdspecial h1.webspecial {
    background-color: #f5a531;
    box-sizing: border-box;
    color: #fff;
    font-family: "Ubuntu", sans-serif;
    font-weight: 700;
    font-size: 5rem;
    line-height: 5rem;
    margin-top: 0;
    padding: 1rem;
    text-align: center;
}
.hmdspecial h3.webspecial a {
    color: #fff;
}
.hmdspecial .block-niod-bookmenu ul li ul li {
    border-bottom: none;
    font-size: 1.1rem;
    font-weight: 700;
    padding-bottom: 0.5rem;
    padding-top: 0.5rem;
    color: #fff;
    background-color: #e5e5e5;
}
.hmdspecial .block-niod-bookmenu ul li ul li a {
    color: #2e2761;
}
.hmdspecial .node-webspecial-vervolg.view-mode-full {
    background-color: #e5e5e5;
}
.hmdspecial h1.title {
    padding-left: 1rem;
    font-weight: 700;
    color: #2e2761;
}
.hmdspecial .group-left {
    padding-right: 1rem;
}
.hmdspecial h1.hmdlogo a {
    background-image: url("../images/hmdlogo.svg");
    background-repeat: no-repeat;
    display: block;
    text-indent: -5000px;
    height:7rem;
    width:7rem;
    background-size: 7.5rem auto;
    background-position: 0.5rem -1.5rem;
    position: absolute;
    left:4rem;
    top:0;
    background-color: #fff;
}
.node-type-webspecial.hmdspecial h1.hmdlogo a {
  
    left:4rem;
    top:-11rem;
    height: 8rem;
    background-position: 0.5rem -1rem;
  
}

@media all and (max-width: 959px) {
    .hmdspecial .block-niod-bookmenu {
height: 4rem;
    overflow: hidden;
}
    .hmdspecial h1.hmdlogo a {
        display: none;
    }
}

ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline-block;
}

ul.share-buttons .sr-only{
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.teaserblokken .view-projecten .views-row {
   overflow:hidden;
}

p.chatlijn {
    display:none;
}


.front .adres {
    margin-bottom:1vw;
}

@media all and (min-width: 960px) {
    .front p.chatlijn {
    display:block;
}

}